/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.gform-theme--foundation .gfield--type-html {
    font-size: 10px;
    line-height: 1.4;
}
.gform_heading h2.gform_title {
	font-size:24px;
	padding:0;
	margin:0;
}
.gform_heading p.gform_description {
	padding:0 0 15px 0;
}
.gform-theme--foundation .gform_fields {
	row-gap:10px !important;
}
.gform-theme--foundation .gfield--type-html {
	font-size: 10px;
    line-height: 1.4;
}
.gform-theme--foundation .gform_footer .gform_button {
	background:#000 !important;
}
.gform-theme--foundation .gfield .ginput_container input[type="email"] {
	border-color: #000;
    box-shadow: none;
    color: #000;
}
#lightbox__newsletter {
	background-color: rgba(20, 20, 20, 0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99;
	display:none;
}
#lightbox__newsletter .lightbox__content {
	position: absolute;
    box-sizing: border-box;
    width: 417px;
    min-width: 200px;
    max-width: 1000px;
    border-color: rgb(0, 0, 0);
    background-color: rgb(5, 0, 0);
    padding: 25px;
    color: #FFF;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    z-index: 99999;
}
#lightbox__newsletter .gform_heading h2.gform_title {
	color:#FFF;
}
#lightbox__newsletter .gform-theme--foundation .gform_footer .gform_button {
	color:#000 !important;
	background:#FFF !important;
}
#btn__close__lightbox {
	background: none;
    border: 0;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 10px;
}
.owl--carousel--portfolio h2 {
	padding:0;
	margin:0 0 20px 0;
	font-size:18px;
}
.owl--carousel--portfolio .tags--top {
	padding: 0;
	font-size:12px;
	text-transform:uppercase;
	font-weight:700;
}
@media screen and (max-width: 1024px){
	.owl--carousel--portfolio {
		padding:0 30px;
	}
}
